[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#544702: marked as done (ITP: gnosek-fcgiwrap -- simple server to run CGI applications over FastCGI)

Your message dated Sat, 29 May 2010 17:47:06 +0000
with message-id <E1OIQ7m-0007eK-Dq@ries.debian.org>
and subject line Bug#544702: fixed in fcgiwrap 1.0-1
has caused the Debian Bug report #544702,
regarding ITP: gnosek-fcgiwrap -- simple server to run CGI applications over FastCGI
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

544702: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=544702
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: wnpp
Severity: wishlist
Owner: Jordi Mallach <jordi@debian.org>

* Package name    : gnosek-fcgiwrap
  Version         : 0.0.20090717.28ac6f9-2
  Upstream Author : Grzegorz Nosek
* URL             : http://nginx.localdomain.pl/wiki/FcgiWrap
* License         : MIT
  Programming Lang: C
  Description     : simple server to run CGI applications over FastCGI

 fcgiwrap is a simple server for running CGI applications over FastCGI.
 Its goal is to provide clean CGI support to the nginx webserver, although
 can be used with others.

 fcgiwrap is lightweight and has no configuration, making it possible to
 use the same pool to run different sites.

--- End Message ---
--- Begin Message ---
Source: fcgiwrap
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
fcgiwrap, which is due to be installed in the Debian FTP archive:

  to main/f/fcgiwrap/fcgiwrap_1.0-1.debian.tar.gz
  to main/f/fcgiwrap/fcgiwrap_1.0-1.dsc
  to main/f/fcgiwrap/fcgiwrap_1.0-1_amd64.deb
  to main/f/fcgiwrap/fcgiwrap_1.0.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 544702@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Jordi Mallach <jordi@debian.org> (supplier of updated fcgiwrap package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Tue, 25 May 2010 21:27:00 +0200
Source: fcgiwrap
Binary: fcgiwrap
Architecture: source amd64
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Jordi Mallach <jordi@debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
 fcgiwrap   - simple server to run CGI applications over FastCGI
Closes: 544702
 fcgiwrap (1.0-1) unstable; urgency=low
   * New upstream release.
   * Rename source and binary, as agreed with upstream.
   * Minor cosmetic fix to the init script start message.
   * Bump Standards-Version to 3.8.4 (no changes needed).
   * Move to dh7.
   * Switch to Source format 3.0 (quilt).
   * Build-Depend on autoconf.
   * Make the init script depend on $remote_fs (lintian).
   * Move to collab-maint SVN; add appropriate Vcs headers.
   * Initial upload to Debian (closes: #544702).
 a7f29fe70d295d71f100b60aebb69121e7382406 1248 fcgiwrap_1.0-1.dsc
 712aa80e89350d3684e05785d07812fae07c1372 6608 fcgiwrap_1.0.orig.tar.gz
 af9e0c4771091034a1ebdd60ca1180c4fd83ad72 6026 fcgiwrap_1.0-1.debian.tar.gz
 5d33fcaf3736a40865601a9ae3b4452f32f02a4d 13606 fcgiwrap_1.0-1_amd64.deb
 5ae8f7963494a900f862819fd26f3d2238b549d5a462a23975f5a826bb05a900 1248 fcgiwrap_1.0-1.dsc
 7876b61008fd48b4e12543eba73f800abc3a539c62d8933ee7a1f81de08ba70c 6608 fcgiwrap_1.0.orig.tar.gz
 a3633561c655efce7ab834fec2244b729a655f8c32ed887b87147a8c784b7716 6026 fcgiwrap_1.0-1.debian.tar.gz
 9dfccfc04092fc62ab4b04ac9f3c3b7f7f031ebabc501e1d2add0043e69f8b15 13606 fcgiwrap_1.0-1_amd64.deb
 8d775c4c5616539bc0c9f44a9d6da11f 1248 web optional fcgiwrap_1.0-1.dsc
 c993affe0b0380c780f2c2ed41fb8c94 6608 web optional fcgiwrap_1.0.orig.tar.gz
 0238ce5a6d12b0586fa39777bc88d9f4 6026 web optional fcgiwrap_1.0-1.debian.tar.gz
 099ac860c59c07952d9c94fb118dfcb9 13606 web optional fcgiwrap_1.0-1_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: